;----------------------------------------------
; Automatically generated NESticle config file 
;----------------------------------------------

; video settings
-res 320 240
-palfile NESticle.pal

; sound settings
-sndrate    22050
-sndblksize 256
-sndconstant 1 1A900
-sndconstant 2 1A900
-sndconstant 3 1CB00
-sndconstant 4 1B300
-sndconstant 5 20A00

; input device types
-setinput 1 KEY1
-setinput 2 KEY2
-setinput 3 NONE
-setinput 4 NONE

; keyboard scan codes
-setkey KEY1 71 72 73 75 77 79 80 81 19 33 43 40
-setkey KEY2 20 21 22 34 36 48 35 49 20 34 31 32

; joystick settings
-setjoythresh 1   8960 26880 0 0
-setjoythresh 2   0 0 0 0
-remapbut   JOY1 0 1 255 255
-remapbut   JOY2 0 1 255 255
-remapbut GRAVIS 0 2 1 3
-remapbut  GRIP1 2 3 5 6
-remapbut  GRIP2 2 3 5 6

; directories
-pcxdir   d:\dendy\
-savedir  d:\dendy\
-logdir   d:\dendy\
-patchdir d:\dendy\

; NES emulation
-vfps   63
-hblank 115
-framelines 232
-vblank 30
-trapbadops

; insert command line file...
@NESticle.cmd
